{
  "workbench.iconTheme": "material-icon-theme",
  "yaml.customTags": ["!reference"],
  "[javascript]": {
    "editor.tabSize": 2,
    "editor.insertSpaces": true,
    "editor.detectIndentation":false
  }
}
